@font-face {
    font-family: "nimble-font";
    src: url("./fonts/nimble-font.woff2?ae358b274313b00abaa4cef37377a124") format("woff2"),
url("./fonts/nimble-font.woff?ae358b274313b00abaa4cef37377a124") format("woff"),
url("./fonts/nimble-font.ttf?ae358b274313b00abaa4cef37377a124") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="nf-"],
[class*=" nf-"] {
    font-family: "nimble-font" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nf-steam-whistle:before {
    content: "\f101";
}
.nf-star:before {
    content: "\f102";
}
.nf-need-fire-truck:before {
    content: "\f103";
}
.nf-home:before {
    content: "\f104";
}
.nf-heart:before {
    content: "\f105";
}
